Skip to main content
GET
/
v1
/
verification
/
tax-payer
/
tds
/
206-ab
Tds Compliance Check
curl --request GET \
  --url https://production.deepvue.tech/v1/verification/tax-payer/tds/206-ab \
  --header 'Authorization: Bearer <token>' \
  --header 'x-api-key: <api-key>'
{
  "code": 200,
  "timestamp": 1738238691048,
  "transaction_id": "45871807dd2a4ee489e9557b02dab610",
  "sub_code": "SUCCESS",
  "message": "TDS Check Performed Successfully.",
  "data": {
    "pan_number": "CIHGN0000A",
    "compliant": true,
    "pan_allotment_date": "2020-11-17",
    "masked_name": "MXXXXXXD NXXXR ",
    "pan_aadhaar_linked": "linked",
    "specified_person_under_206": "no",
    "pan_status": "operative",
    "valid_pan": "True"
  }
}

Documentation Index

Fetch the complete documentation index at: https://deepvue-2e0dbadd.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Query Parameters

pan_number
string
required

The PAN (Permanent Account Number) number of the taxpayer for which TDS (Tax Deducted at Source) compliance check is being performed.

Response

Successful Response

code
integer
default:200
timestamp
integer
transaction_id
string
sub_code
string
default:SUCCESS
message
string
default:TDS Check Performed Successfully.
data
Data · object